/*     113013 : 이미지 (모바일/PC 출력 구분)      */
.img__113013__ {max-width:100%}
.img__113013__ * {box-sizing:border-box}
.img__113013__ a {display:block;vertical-align:top}
.img__113013__ img {vertical-align:top}
.img__113013__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__113013__ .img_m {display:none;}
	.img__113013__ .img_pc {display:block;}
	.img__113013__ .img_pc img {width:1200px;}
}

/*     113014 : 이미지 (모바일/PC 출력 구분)      */
.img__113014__ {max-width:100%}
.img__113014__ * {box-sizing:border-box}
.img__113014__ a {display:block;vertical-align:top}
.img__113014__ img {vertical-align:top}
.img__113014__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__113014__ .img_m {display:none;}
	.img__113014__ .img_pc {display:block;}
	.img__113014__ .img_pc img {width:1000px;}
}

